<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Slider jQuery</title>
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    
    <div class="wrapper">
        <div class="slider">
            <div class="slider-item">
                <img src="./img/img1.jpeg" alt="pic">
            </div>
            <div class="slider-item">
                <img src="./img/img2.jpg" alt="pic">
            </div>
            <div class="slider-item">
                <img src="./img/img3.jpg" alt="pic">
            </div>
            <div class="slider-item">
                <img src="./img/img4.jpg" alt="pic">
            </div>
        </div>
    </div>


    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="./js/slick.min.js"></script>
    <script src="./js/slick.js"></script>
    <script src="./js/app.js"></script>
</body>
</html>